diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index 0b6d820..879cb40 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -56536,77 +56536,6 @@ Given \verb|("one" "two" "three")| generate \verb|"(one,two,three)"|
 
 \end{chunk}
 
-\defun{reportCategory}{reportCategory}
-\calls{reportCategory}{htSay}
-\calls{reportCategory}{categoryParts}
-\calls{reportCategory}{bcConform}
-\calls{reportCategory}{bcPred}
-\calls{reportCategory}{bcConPredTable}
-\calls{reportCategory}{reportAO}
-\begin{chunk}{defun reportCategory}
-(defun |reportCategory| (conform typeForm arg)
- (let (lt1 conlist attrlist oplist)
-  (|htSay| "Argument {\\em " arg "}")
-  (setq lt1 (|categoryParts| conform typeForm t))
-  (setq conlist (car lt1))
-  (setq attrlist (cadr lt1))
-  (setq oplist (cddr lt1))
-  (|htSay| " must ")
-  (cond
-   (conlist 
-    (|htSay| "belong to ")
-    (cond
-      ((and (consp conlist) (eq (qcdr conlist) nil))
-        (|htSay| "category ")
-        (|bcConform| (caar conlist))
-        (|bcPred| (cdar conlist)))
-      (t
-        (|htSay| "categories:")
-        (|bcConPredTable| conlist (|opOf| conform))
-        (|htSay| "\\newline ")))))
-  (cond
-   (attrlist
-    (when conlist (|htSay| " and "))
-    (|reportAO| "attribute" attrlist)
-    (|htSay| "\\newline ")))
-  (cond
-   (oplist
-    (when (or conlist attrlist) (|htSay| " and "))
-    (|reportAO| "operation" oplist)))))
-
-\end{chunk}
-
-\defun{reportAO}{reportAO}
-\calls{reportAO}{htSay}
-\calls{reportAO}{satDownLink}
-\calls{reportAO}{escapeSpecialChars}
-\calls{reportAO}{form2HtString}
-\calls{reportAO}{bcConform}
-\begin{chunk}{defun reportAO}
-(defun |reportAO| (kind oplist)
- (let (op sig pred attr ops sigs)
-  (|htSay| "have " kind ":")
-  (dolist (item oplist)
-   (setq op (car item))
-   (setq sig (cadr item))
-   (setq pred (cddr item))
-   (|htSay| "\\newline ")
-   (when (eql (|#| oplist) 1) (|htSay| "\\centerline{"))
-   (cond
-    ((string= kind "attribute")
-      (setq attr (|form2String| (cons op sig)))
-      (|satDownLink| attr (list "(|attrPage| '|" attr "|)" )))
-    (t
-      (setq ops (|escapeSpecialChars| (stringimage op)))
-      (setq sigs (|form2HtString| (cons '|Mapping| sig)))
-      (|satDownLink| ops (list "(|opPage| '|" ops "| |" sigs "|)"))
-      (|htSay| ": ")
-      (|bcConform| (cons '|Mapping| sig))))
-   (when (eql (|#| oplist) 1) (|htSay| "}")))
-  (|htSay| "\\newline ")))
-
-\end{chunk}
-
 \defun{mkDomTypeForm}{mkDomTypeForm}
 \calls{mkDomTypeForm}{sublislis}
 \calls{mkDomTypeForm}{mkDomTypeForm}
@@ -60791,7 +60720,6 @@ digits in TechExplorer. Since Saturn is gone we can remove it.
 \getchunk{defun replacePercentByDollar}
 \getchunk{defun replaceSharps}
 \getchunk{defun reportAO}
-\getchunk{defun reportCategory}
 \getchunk{defun reportinstantiations}
 \getchunk{defun reportOperations}
 \getchunk{defun reportOpsFromLisplib}
diff --git a/changelog b/changelog
index 431709a..53e37d8 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141225 tpd src/axiom-website/patches.html 20141225.05.tpd.patch
+20141225 tpd books/bookvol5 remove unused functions
 20141225 tpd src/axiom-website/patches.html 20141225.04.tpd.patch
 20141225 tpd src/interp/br-con.lisp remove unused function
 20141225 tpd src/axiom-website/patches.html 20141225.03.tpd.patch
diff --git a/patch b/patch
index 530c17a..563ef84 100644
--- a/patch
+++ b/patch
@@ -1,2 +1,3 @@
-src/interp/br-con.lisp remove unused function
+books/bookvol5 remove unused functions
+
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 53441bd..7dfe3e5 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4844,6 +4844,8 @@ src/interp/vmlisp.lisp restore |function| macro<br/>
 books/bookvol9 simplify logic in compDefineCapsuleFunction<br/>
 <a href="patches/20141225.04.tpd.patch">20141225.04.tpd.patch</a>
 src/interp/br-con.lisp remove unused function<br/>
+<a href="patches/20141225.05.tpd.patch">20141225.05.tpd.patch</a>
+books/bookvol5 remove unused functions<br/>
  </body>
 </html>
 
